/* i:Create Styles
Author:	eSolutionsGroup.ca

These styles are available to the client while editing an i:Create
page.  Clients can select the below styles from a drop-down list
to apply to text. */
.Left{text-align:left;}
.Right{text-align:right;}
.IntroParagraph{}
.Indent{margin-left:30px;}
.defaultButton-Primary {
    background-color: transparent;
    border-color: #397897;
    color: #397897 !important;
}

.defaultButton-Secondary {
    background-color: transparent;
    border-color: #FBD126;
    color:  black !important;
}

.defaultButton-Basic {
    border-color: #DFE0DF;
    background-color: #DFE0DF;
    color: black !important;
}

.Underline{text-decoration:underline;}
.emphasis-Primary{}
.emphasis-Secondary{}
.emphasis-Basic{}
.blockquote-FooterLine{}
.fullWidthImage{}
.imageTitle{}
.footerTitle {}
.advanced-datatable{}